[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-installer rc1 for NSLU2 available

Martin Michlmayr wrote:
> There's no LED support in 2.6.17.  The 2.6.18 TODO list mentioned
> this.

And I've just finished getting it fully working in nslu2-utils. With
version 0.10+r71-1 and a supported kernel you can even get an idea of
the load average with the leds, very nice.

see shy jo

Attachment: signature.asc
Description: Digital signature

Reply to: